OVALdb logo

Профессиональный OVAL репозиторий

Skip Navigation LinksOVAL > OVAL определения

Критерии поиска:  Пространство имён: com.altx-soft.win ,  Класс: уязвимость ,  Продукт: rubygems

Страница 1 из 11 (Всего элементов: 438)Prev123456791011Next
OVALid 
Версия 
Название 
Класс 
Условие
Условие
Условие
xv
oval:com.altx-soft.win:def:570531Vulnerability in Ruby gem loofah for versions less than 2.2.1 (CVE-2018-8048)уязвимость
oval:com.altx-soft.win:def:570731Vulnerability in Ruby gem zipruby for versions less than or equal 0.10 (CVE-2012-1162)уязвимость
oval:com.altx-soft.win:def:571131Vulnerability in Ruby gem puppet for versions 2.0.0-2.7.23, 3.0.0-3.2.4 (CVE-2013-4761)уязвимость
oval:com.altx-soft.win:def:571221Vulnerability in Ruby gem puppet for versions less than 2.6.17, 2.7.0-2.7.18 (CVE-2012-3865)уязвимость
oval:com.altx-soft.win:def:571481Vulnerability in Ruby gem rack for versions less than 1.4.6, 1.5-1.5.4, 1.6-1.6.2 (CVE-2015-3225)уязвимость
oval:com.altx-soft.win:def:571621Vulnerability in Ruby gem rails-html-sanitizer for versions less than 1.0.3 (CVE-2015-7578)уязвимость
oval:com.altx-soft.win:def:571791Vulnerability in Ruby gem redcarpet for versions 3.3.0-3.3.2 (CVE-2015-5147)уязвимость
oval:com.altx-soft.win:def:571881Vulnerability in Ruby gem open-uri-cached for all available versions (CVE-2015-3649)уязвимость
oval:com.altx-soft.win:def:572051Vulnerability in Ruby gem brbackup for all available versions (CVE-2014-5004)уязвимость
oval:com.altx-soft.win:def:572311Vulnerability in Ruby gem net-ldap for versions less than 0.6.0 (CVE-2014-0083)уязвимость
oval:com.altx-soft.win:def:572391Vulnerability in Ruby gem paratrooper-newrelic for all available versions (CVE-2014-1234)уязвимость
oval:com.altx-soft.win:def:572451Vulnerability in Ruby gem fat_free_crm for versions less than 0.12.1 (CVE-2013-7224)уязвимость
oval:com.altx-soft.win:def:572481Vulnerability in Ruby gem bio-basespace-sdk for all available versions (CVE-2013-7111)уязвимость
oval:com.altx-soft.win:def:572651Vulnerability in Ruby gem wicked for versions less than 1.0.1 (CVE-2013-4413)уязвимость
oval:com.altx-soft.win:def:572713Cross-site scripting vulnerability in Ruby gem ember-source before 1.0.0.rc1.1 (CVE-2013-4170)уязвимость
oval:com.altx-soft.win:def:572822Sensitive information exposure vulnerability in Ruby gem activesupport before 3.2.13 and before 3.1.12 and before 2.3.0 (CVE-2013-1856)уязвимость
oval:com.altx-soft.win:def:573051Vulnerability in Ruby gem multi_xml for versions less than 0.5.2 (CVE-2013-0175)уязвимость
oval:com.altx-soft.win:def:573141Vulnerability in Ruby gem omniauth-oauth2 for versions less than 1.1.1 (CVE-2012-6134)уязвимость
oval:com.altx-soft.win:def:573312Information disclosure vulnerability in Ruby gem spree before 0.30.0 and before 0.11.2 (CVE-2010-3978)уязвимость
oval:com.altx-soft.win:def:622281Vulnerability in Ruby gem fat_free_crm for versions less than 0.14.2, 0.15.0-0.15.2, 0.16.0-0.16.4, 0.17.0-0.17.3, 0.18.0-0.18.1 (CVE-2018-1000842)уязвимость
oval:com.altx-soft.win:def:570472Privilege escalation vulnerability in Ruby gem puppet before 5.3.7 and before 5.5.2 (CVE-2018-6514)уязвимость
oval:com.altx-soft.win:def:570641Vulnerability in Ruby gem omniauth for versions less than 1.3.2 (CVE-2017-18076)уязвимость
oval:com.altx-soft.win:def:571472Cross-site scripting vulnerability in Ruby gem actionpack before 3.2.13 and before 3.1.12 and before 2.3.18 (CVE-2013-1857)уязвимость
oval:com.altx-soft.win:def:571532Cross-site scripting vulnerability in Ruby gem actionview before 5.0.0.1 and before 4.2.7.1 and before 3.2.22.3 (CVE-2016-6316)уязвимость
oval:com.altx-soft.win:def:571702Vulnerability in Ruby gem nokogiri for versions 1.6.0-1.6.7.2 (CVE-2015-7499)уязвимость
oval:com.altx-soft.win:def:577092Improper access control vulnerability in Ruby gem jekyll before 3.6.3 and before 3.7.4 and before 3.8.4 (CVE-2018-17567)уязвимость
oval:com.altx-soft.win:def:622271Vulnerability in Ruby gem radiant for all available versions (CVE-2018-5216)уязвимость
oval:com.altx-soft.win:def:634031Vulnerability in Ruby gem rails for versions less than 1.2.5 (CVE-2007-3227)уязвимость
oval:com.altx-soft.win:def:634261Vulnerability in Ruby gem jquery-ui-rails for versions less than 6.0.0 (CVE-2016-7103)уязвимость
oval:com.altx-soft.win:def:570361Vulnerability in Ruby gem grape for versions less than 1.1.0 (CVE-2018-3769)уязвимость
oval:com.altx-soft.win:def:570391Vulnerability in Ruby gem ffi for versions less than 1.9.24 (CVE-2018-1000201)уязвимость
oval:com.altx-soft.win:def:570452Arbitrary code loading vulnerability in Ruby gem puppet before 5.3.7 and before 5.5.2 (CVE-2018-6515)уязвимость
oval:com.altx-soft.win:def:570961Vulnerability in Ruby gem aescrypt for all available versions (CVE-2013-7463)уязвимость
oval:com.altx-soft.win:def:571281Vulnerability in Ruby gem puppet for versions less than 2.6.15, 2.7.0-2.7.12 (CVE-2012-1054)уязвимость
oval:com.altx-soft.win:def:571361Vulnerability in Ruby gem puppet for versions less than 0.24.8, 0.25.0-0.25.2 (CVE-2010-0156)уязвимость
oval:com.altx-soft.win:def:571391Vulnerability in Ruby gem actionpack for versions 3.0.0-3.0.3 (CVE-2011-0449)уязвимость
oval:com.altx-soft.win:def:571561Vulnerability in Ruby gem rack-mini-profiler for versions less than 0.10.1 (CVE-2016-4442)уязвимость
oval:com.altx-soft.win:def:571653Input validation bypass vulnerability in Ruby gem activemodel before 5.0.0.beta1.1 and before 4.2.5.1 and before 4.1.14.1 (CVE-2016-0753)уязвимость
oval:com.altx-soft.win:def:572881Vulnerability in Ruby gem flash_tool for all available versions (CVE-2013-2513)уязвимость
oval:com.altx-soft.win:def:573221Vulnerability in Ruby gem mail for versions less than 2.4.4 (CVE-2012-2139)уязвимость
Страница 1 из 11 (Всего элементов: 438)Prev123456791011Next

компания АЛТЭКС-СОФТ 2008-2020, © АО АЛТЭКС-СОФТ , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.